#container{ 

            margin-top:15px;
}
/**********メンバE写真と名前のリスチE*********/
#pic{ 
      float:left;
      }

.nameLogoStaff{
            width:230px;
            height:35px;
            padding-top:10px;
            float:left;
         }
.nameLogoStaff li{ 	
               width:230px;
               float:left;
               list-style-type:none;
               }
.nameLogoStaff li a{ 
                 display:block;
                 text-decoration:none;
                 }
.nameLogoStaff a em{ 
                 position:absolute;
                 left:-9999px;
                 }

.nameLogoPD{ 
            width:230px;
            height:35px;
            padding-top:10px;
            float:left;
         }
.nameLogoPD li{ 	
               width:230px;
               float:left;
               list-style-type:none;
               }
.nameLogoPD li a{ 
                 display:block;
                 text-decoration:none;
                 }
.nameLogoPD a em{ 
                 position:absolute;
              left:-9999px;
                 }



#staffImg{ 
           width:230px;
           height:35px;
           background-image:url(../img/mem/staff.png);
           background-position:50px 0px;
           background-repeat:no-repeat;
           }
#staffImg:hover{ 
                 width:230px;
                 height:35px;
                 background-image:url(../img/mem/staff_on.png);
                 background-position:50px 0px;
                 background-repeat:no-repeat;
                 }
#pdImg{ 
        width:230px;
        height:35px;
        background-image:url(../img/mem/pd.png);
        background-position:50px 0px;
        background-repeat:no-repeat;
        }
#pdImg:hover{ 
              width:230px;
              height:35px;
              background-image:url(../img/mem/pd_on.png);
              background-position:50px 0px;
              background-repeat:no-repeat;
              }
#raImg{ 
        width:230px;
        height:35px;
        background-image:url(../img/mem/ra.png);
        background-position:50px 0px;
        background-repeat:no-repeat;
        }
#raImg:hover{ 
              width:230px;
              height:35px;
              background-image:url(../img/mem/ra_on.png);
              background-position:50px 0px;
              background-repeat:no-repeat;
              }

.name_listStaff{ 
            width:230px;
/*            height:210px;*/
            padding-top:20px;
            float:left;
            }
.name_listStaff li{ 
               list-style-type:none;
               font-size:14px;
               }
.name_listPD{ 
             width:230px;
             height:80px;
             padding-top:20px;
             float:left;
             }
.name_listPD li{ 
                list-style-type:none;
                font-size:14px;
                }
nameArea{
           width:720px;
           margin:0px 80px 0px 70px;
	float:left;
           }
#linkArea{ 
           width:100px;
           height:20px;
           float:right;
           }
.name_listStudents{ 
             width:230px;
             height:100px;
             padding:20px 0px;
             float:left;
             }
.name_listStudents li{ 
                list-style-type:none;
                font-size:14px;
                }
.name_listResearchStudents{ 
             width:180px;
             height:100px;
             padding:20px 0px;
             float:left;
             }
.name_listResearchStudents li{ 
                list-style-type:none;
                font-size:14px;
                }
.name_listcooperation{ 
             width:300px;
             height:100px;
             padding:20px 0px;
             float:left;
             }
.name_listcooperation li{ 
                list-style-type:none;
                font-size:14px;
                }


#nameLogoStudents{
            width:930px;
            height:35px;
            float:left;
         }
#nameLogoStudents a{ 
              display:block;
              text-decoration:none;
              }
#nameLogoStudents a em{ 
                 position:absolute;
                 left:-9999px;
                 }
#dmImg{ 
        width:930px;
        height:35px;
        background-image:url(../img/mem/dm.png);
        background-position:390px 0px;
        background-repeat:no-repeat;
        }
#dmImg:hover{ 
              width:930px;
              height:35px;
              background-image:url(../img/mem/dm_on.png);
              background-position:390px 0px;
              background-repeat:no-repeat;
              }

#cmImg{ 
        width:930px;
        height:35px;
        background-image:url(../img/mem/cm.png);
        background-position:390px 0px;
        background-repeat:no-repeat;
        }
#cmImg:hover{ 
              width:930px;
              height:35px;
              background-image:url(../img/mem/cm_on.png);
              background-position:390px 0px;
              background-repeat:no-repeat;
              }


#nameLogo3{ 
            width:630px;
            height:35px;
            padding-left:330px;
            float:left;
            }
#nameLogo3 a{ 
              display:block;
              text-decoration:none;
              }
#nameLogo3 a em{ 
                 position:absolute;
                 left:-9999px;
                 }
.nameStaff{
/*            width:220px;*/
            width:250px;
            }
.nameStudents{ 
/*               width:190px;*/
               width:150px;
               }
.nameResearchStudents{ 
               width:320px;
               }
.namecooperation{ 
             width:190px;
              /* width:150px;*/
               }

.grade{ 
/*        width:150px; D3,D2,D1,M2,M1̂Ƃ*/
        width:110px;/*D3,D2,M2,M1,Research StudentŝƂ*/
        margin-bottom:5px;
        margin-left:20px;
        text-align:left;
        font-size:13px;
        font-weight:bold;
        border-bottom:2px solid #1F5C97;
        }
.gradeResearchStudent{ 
        width:280px;
        margin-bottom:5px;
        margin-left:20px;
        text-align:left;
        font-size:13px;
        font-weight:bold;
        border-bottom:2px solid #1F5C97;
        }
.gradecooperativeMember1{ 
        width:380px;
        margin-bottom:5px;
        margin-left:20px;
        text-align:left;
        font-size:13px;
        font-weight:bold;
        border-bottom:2px solid #1F5C97;
        }

.gradecooperativeMember2{ 
        width:165px;
        margin-bottom:5px;
        margin-left:20px;
        text-align:left;
        font-size:13px;
        font-weight:bold;
        border-bottom:2px solid #1F5C97;
        }


.staff{ 
        width:120px;
        margin-left:20px;
        margin-bottom:5px;
        text-align:center;
        font-size:13px;
        border-bottom:1px solid #1F5C97;
        }
.link { 
        color:#1F5C97;
        }
.link:link{
            text-decoration:none;
            }
.link:visited{
               text-decoration:none;
               }
.link:hover{
             color:#000000;
             text-decoration:none;
             }
#qb{ 
     width:120px;
     height:35px;
     float:left;
     background-image:url(../img/mem/q6.gif);
     background-repeat:no-repeat;
     }
#qb:hover{ 
           width:120px;
           height:35px;
           float:left;
           background-image:url(../img/mem/q6_on.gif);
           background-repeat:no-repeat;
           }
#ob{ 
     width:180px;
     height:35px;
     float:left;
     background-image:url(../img/mem/ob.png);
     background-repeat:no-repeat;
     }
#ob:hover{ 
           width:180px;
           height:35px;
           float:center;
           background-image:url(../img/mem/ob_on.png);
           background-repeat:no-repeat;
           }
.nameLink{ 
           text-align:right;
           }
.nameLink a{ 
             font-size:10px;
             color:#000000;
             line-height:1.5em;
             border-bottom:2px dotted #000000;
             }
.nameLink a:link{
                  text-decoration:none;
                  border-color:#000000;
                  }
.nameLink a:visited{
                     text-decoration:none;
                     border-color:#515151;
                     }
.nameLink a:hover{
                   text-decoration:none;
                   border-bottom:2px solid #515151;
                   }

